# IBM Visualization Data Explorer Programmer's Reference

[ Bottom of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]

### DXSetAllInvalid

Function

Sets all elements invalid.

Syntax
`
#include <dx/dx.h>
`

Error DXSetAllInvalid(InvalidComponentHandle handle)

Functional Details

Sets the validity state of all elements in invalid-component handle `handle` to `DATA_INVALID`.

Return Value

Returns `OK` or returns `ERROR` and sets an error code.

See Also `DXCreateInvalidComponentHandle, DXFreeInvalidComponentHandle`

14.3 , "Invalid Data".

[ Top of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]
[Data Explorer Documentation | QuickStart Guide | User's Guide | User's Reference | Programmer's Reference | Installation and Configuration Guide ]

[Data Explorer Home Page]

[IBM Home Page | Order | Search | Contact IBM | Legal ]